

.textini {
   
    text-align: justify;
    padding: 3% 15% 3% 0;

}

.certificari {
  background-image: url('../../foto/home/fundal-servicii.webp');
  background-size:30%;
  background-position:0 7%;
  background-repeat:no-repeat;
}


.container-testimoniale {
  padding: 5% 0;
  background-image: url('../../foto/home/bgdeco_thumb.webp');
  background-size:cover;
}

.slide-testimonial {
  background-color: rgba(255,255,255, 0.9);
  padding:2%;
}

.deco-testimonial {
    margin-top: -30%;
    width: 30%;
}


.programare {
  background-image: url('../../foto/home/fundal-servicii.webp');
  background-size:30%;
  background-position:0 7%;
  background-repeat:no-repeat;
}



.fotopadd {
padding:7%;
}

.rightpadd {
  padding-right:7%;
}


.btnuvp:hover {
  transform: scale(1.1);
}

@keyframes float {
  0% {
    transform: translatey(0px);
}
50% {
    transform: translatey(-20px);
}
100% {
    transform: translatey(0px);
}
}

.progimg {
    animation: float 6s ease-in-out infinite;
}
.btnuvp {
   
    width: fit-content;
    gap: 10px;
transition: transform 0.3s ease;
}

.colcont img {
    display:block;
}

.colcont {
    align-self:stretch;
}
.galeriecont img {
    display:block;
}

.cropped {
    height: 50vh;
    overflow: hidden;
}
@media only screen and (max-width: 768px) {
 
.btnuvp {
flex-direction:row;
}

.cropped {
    height:auto;
}

.servicii, .programare {
background-size:70%;
}

.rightpadd, .leftpadd {
    padding: 0 10%;
}
.textini {
  text-align:center;
  padding:0;
}

.deco-testimonial {
    margin-top: -76%;
    width: 24%;
}
}
